---
apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt
  name: radarr
spec:
  ingressClassName: traefik
  rules:
  - host: radarr.${DOMAIN}
    http:
      paths:
      - backend:
          service:
            name: radarr
            port:
              number: 80
        path: /
        pathType: Prefix
  tls:
  - hosts:
    - radarr.${DOMAIN}
    secretName: radarr.${DOMAIN}
